[MIRROR_0]
NAME=dod_challengerhemi_70_cockpit_mirrorL_mirrorLeft___60_vertices_77_faces

[MIRROR_1]
NAME=dod_challengerhemi_70_cockpit_interior_mirrorMiddle___32_vertices_35_faces

[MIRROR_2]
NAME=dod_challengerhemi_70_cockpit_mirrorR_mirrorRight___60_vertices_75_faces